.variations-title:not(.summary .variations-title){
    padding: 0!important;
    font-size: 1em!important;
}
.variations-title{
    margin: 0.5em 0!important;
}
.variation-options input{
    display: none;
}
.variation-options input + label{
    min-width: 50px;
    min-height: 50px;
    line-height: 50px !important;
    text-align: center!important;
    transition: 0.3s;
    cursor: pointer;
    margin: 0.2em;
    display: inline-block;
    padding: 0 0.5em;
    border-radius: 10px;
    border: 1px solid #003672;
}
.variation-options input:checked + label{
    color: #ffffff;
    background-color: #003672;
}
.variation-item:hover{
    background-color: #003672;
}
.e-loop-add-to-cart-form:not(.summary .e-loop-add-to-cart-form) .product-loop-variations{
    display: flex;
    flex-direction: column;
}
.e-loop-add-to-cart-form .product-loop-variations{
    margin-bottom: 0.5em;
}